<html>

<head>
    <title>CSS Inheritance</title>
    <link href="css/style.css" type="text/css" rel="stylesheet">
</head>

<body>
    <h1>Testing CSS Inheritance</h1>

    <div class="container-A">
        <h2>Container A</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas voluptatum cumque natus atque laudantium vero
            officia inventore assumenda nemo, corporis tempora eius aut harum nam deleniti reiciendis temporibus nulla.
            Perferendis velit dolorum quod ad quaerat repellat cupiditate porro mollitia. Qui eaque inventore nihil,
            architecto hic ad nesciunt voluptates porro consectetur mollitia similique necessitatibus, consequatur
            error! Asperiores aut mollitia sint perferendis, accusamus hic eaque ea numquam sequi ut! At architecto
            blanditiis excepturi voluptatem, atque provident quia eum vel. Modi mollitia debitis voluptatem facere
            nostrum consequatur adipisci nisi commodi odit, quae aspernatur, veritatis non cum at unde ducimus aut ad!
            Minima, minus.
        </p>
    </div>

    <div class="container-B">
        <h2>Container B</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas voluptatum cumque natus atque laudantium vero
            officia inventore assumenda nemo, corporis tempora eius aut harum nam deleniti reiciendis temporibus nulla.
            Perferendis velit dolorum quod ad quaerat repellat cupiditate porro mollitia. Qui eaque inventore nihil,
            architecto hic ad nesciunt voluptates porro consectetur mollitia similique necessitatibus, consequatur
            error! Asperiores aut mollitia sint perferendis, accusamus hic eaque ea numquam sequi ut! At architecto
            blanditiis excepturi voluptatem, atque provident quia eum vel. Modi mollitia debitis voluptatem facere
            nostrum consequatur adipisci nisi commodi odit, quae aspernatur, veritatis non cum at unde ducimus aut ad!
            Minima, minus.
        </p>
    </div>
</body>

</html>